.description {
  overflow: hidden;

  &.animated p {
    transition: opacity 1s ease 0s, transform 1s ease 0s;
    will-change: opacity, transform;
    transform: translateX(0);
    opacity: 1;
  }

  & p {
    max-width: 870px;
    margin: 20px auto 104px;
    text-align: center;
    font-size: 35px;
    line-height: 50px;
    opacity: 0;
    transform: translateX(50px);

    @media (--large-only) {
      font-size: 30px;
      line-height: 40px;
      padding: 0 20px;
    }

    @media (--medium) {
      font-size: 15px;
      padding: 0 10px;
      line-height: 20px;
      margin: 20px 0;
    }
  }
}
